GRISBI(1)

NAME
grisbi - Personal finance tracking program based on GTK

SYNOPSIS
grisbi [options] file...

DESCRIPTION
This manual page documents briefly the grisbi command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

grisbi is a personal finance tracking program with a lot of features:
 * bank, cash and passive accounts
 * several accounts at the same time
 * several currencies, including euro
 * arbitrary currency for every operation
 * money interchange fees
 * switch to euro account per account
 * describe operations with relatives, categories, sub-categories, notes
 * transfers between accounts, even for accounts of different currencies
 * reconciled balances
 * automatic and manual expiries
 * automatic recall of last operation for every relatives
 * nice and easy user interface
 * online user manual
 * QIF import/export

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-?, --help
    Show summary of options.

--version
    Show version of program.

AUTHOR
This manual page was written by Benjamin Drieu <benj@debian.org>, for the Debian GNU/Linux system (but may be used by others).